*{
    font-family: Arial, Helvetica, sans-serif;
}
header{
    text-align: center;
    width: 100%;
    padding: 10px;
    background-color: #5e6545;
    color: #e7e4cf;
}
nav{
    width: 10%;
    background-color: #878b5a;
    height: 1000px;
    padding: 10px;
    float: left;
}
a{
    color: #e7e4cf;
    font-weight: 600;
    text-decoration: none;
}
a:hover{
    text-decoration: underline;
}
ul{
    list-style-type: "✡";

}
li{
    padding: 5px;
    background-color: #5e6545;
    margin: 3px;
    border-radius: 10px;
    text-align: center;
}
section{
    background-color: #d6b456;
    float: left;
}
aside{
    width: 10%;
    height: 1000px;
    padding: 10px;
    float: left;
}
aside img{
    opacity: 100%;
}